<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Front-end Developer Challenge</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <link rel="stylesheet" href="./assets/dragula.css" />
</head>
<body>
  <app-root></app-root>
</body>
</html>
